当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 真么多升级后遇到无线网卡不能用的人啊
帖子发表于 : 2008-11-27 17:42 

注册: 2006-02-26 22:59
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
看来升级程序出问题了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 真么多升级后遇到无线网卡不能用的人啊
帖子发表于 : 2008-12-19 1:34 

注册: 2008-11-09 14:58
帖子: 951
送出感谢: 0 次
接收感谢: 0 次
你注册2.5年以上了竟然就发了7贴?

都是您这样的话,UBUNTU还有希望吗? :em09 :em11


_________________
我是菜鸟,我怕啥!顶多重新装一次又怎么样?10几年来WINDOWS我们重新来过了多少次?
其实也就只会装装系统,其他一概不会
http://youngerlak.blog.163.com


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 真么多升级后遇到无线网卡不能用的人啊
帖子发表于 : 2008-12-19 9:33 
头像

注册: 2008-12-18 11:47
帖子: 611
送出感谢: 0 次
接收感谢: 0 次
我的无线网卡在哪个发行版都不能用。都得自己装MADWIFI


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 真么多升级后遇到无线网卡不能用的人啊
帖子发表于 : 2008-12-20 11:31 

注册: 2008-10-24 10:26
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
呵呵,今天费了九牛二虎之力,CDMA终于连上了,哈哈 :em09


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译